probe::scheduler.cpu_on
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.cpu_on — Process is beginning execution on a cpu

## Synopsis

    scheduler.cpu_on

## Values

`name`

  name of the probe point

`task_prev`

  the process that was previously running on this cpu

`idle`

  - boolean indicating whether current is the idle process

## Context

The resuming process.

Prev | Up | Next
probe::scheduler.cpu_off | Home | probe::scheduler.ctxswitch